一パッケージメンテナとしての質問ですが、現在の 1.6 は既知の
不具合はみな修正された状態でしょうか?

 今週末に FreeBSD 5.0-DP1 (Developer Preview) というのが出るん
ですが、 ports の ruby はいろいろ問題のある素の 1.6.7 なので、
ぜひとも安定したバージョンに更新しておきたいと思いまして。

-- 
                     /
                    /__  __            Akinori.org / MUSHA.org
                   / )  )  ) )  /     FreeBSD.org / Ruby-lang.org
Akinori MUSHA aka / (_ /  ( (__(  @ iDaemons.org / and.or.jp

"Somewhere out of a memory.. of lighted streets on quiet nights.."